Skip to main content
GET
/
organizations
/
{organization_name}
/
quotas
C#
using Salad.Cloud.SDK;
using Salad.Cloud.SDK.Config;

var config = new SaladCloudSdkConfig{};

var client = new SaladCloudSdkClient(config);

var response = await client.Quotas.GetQuotasAsync("acme-corp");

Console.WriteLine(response);
{
  "container_groups_quotas": {
    "container_replicas_quota": 1073741823,
    "container_replicas_used": 1073741823,
    "max_container_group_reallocations_per_minute": 1073741823,
    "max_container_group_recreates_per_minute": 1073741823,
    "max_container_group_restarts_per_minute": 1073741823
  },
  "create_time": "2023-11-07T05:31:56Z",
  "update_time": "2023-11-07T05:31:56Z"
}
Last Updated: July 1, 2025

Authorizations

Salad-Api-Key
string
header
required

Path Parameters

organization_name
string
required

Your organization name. This identifies the billing context for the API operation and represents a security boundary for SaladCloud resources. The organization must be created before using the API, and you must be a member of the organization. The organization name.

Required string length: 2 - 63
Pattern: ^[a-z][a-z0-9-]{0,61}[a-z0-9]$
Example:

"acme-corp"

Response

OK

Represents the organization quotas

container_groups_quotas
object
required

Represents the organization quotas for container groups

create_time
string<date-time>

The time the resource was created

update_time
string<date-time>

The time the resource was last updated